{
	BG="1e1e2e";
	FG="cdd6f4";

	GRAY="9399b2";
	DARK_GRAY="45475a";
	
	RED="eba0ac";
	DARK_RED="f38ba8";
	
	GREEN="94e2d5";
	DARK_GREEN="a6e3a1";

	YELLOW="f9e2af";
	DARK_YELLOW="fab387";

	BLUE="b4befe";
	DARK_BLUE="89b4fa";

	PURPLE="f5c2e7";
	DARK_PURPLE="cba6f7";

	CYAN="89dceb";
	DARK_CYAN="74c7ec";

	GTK_THEME = "catppuccin-gtk";
	GTK_THEME_NAME = "catppuccin-frappe-blue-standard";
	GTK_ICONS = "zafiro-icons";
	GTK_ICONS_NAME = "Zafiro-icons-Dark";
	GTK_CURSOR = "catppuccin-cursors";
	GTK_CURSOR_NAME = "Catppuccin Mocha Blue";
}
